## rust-topnfiles 4.1.12

=== debian/changelog ===
rust-topnfiles (4.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package topnfiles 4.1.12 from crates.io using debcargo 2.7.11

 -- Troels Arvin <troels@arvin.dk>  Thu, 19 Feb 2026 16:58:00 +0100
