=== debian/control ===
Source: rust-topnfiles
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+clock-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+wrap-help-dev,
 librust-env-logger-0.11+default-dev,
 librust-log-0.4+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-supports-unicode-3+default-dev,
 librust-tempfile-3+default-dev (>= 3.24-~~),
 librust-walkdir-2+default-dev (>= 2.5-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Troels Arvin <troels@arvin.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/topnfiles]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/topnfiles
Homepage: https://gitlab.com/troelsarvin/topnfiles
X-Cargo-Crate: topnfiles

Package: topnfiles
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Find youngest/oldest or smallest/largest files
 In a directory structure, identify those files which
 .
  * were least/most recently been used, or
  * are smallest/largest
 .
 'Used' by default means 'modified', but this can be adjusted with the
 --attribute argument.
